* {
  font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei",SimSun,sans-serif;
}
body {
}.footer {
   width:100%;
   background-color:#f5f5f5;
   z-index:9999;
   padding:15px 10px;
   position:fixed;
   bottom:0;
 }
.navbar-right li:last-child a{
  padding-right:0px !important;
}
.krajee-default .file-caption-info, .krajee-default .file-size-info{
  height: auto !important;
}
.krajee-default .file-thumb-progress{
  top:50px !important;
}
.kv-main {
  margin-bottom:100px !important;
}
.kv-main h2 {
  font-size:25px
}
.page-header {
  padding-bottom:9px;
  margin:30px 0 20px;
  border-bottom:1px solid #eee;
}
.container .text-muted {
  font-size:11px;
  margin-bottom:0px;
  line-height:20px;
  padding-left:0px;
  bottom: -10px;
  position: relative;
}
.container .vip-text-muted{
  position: unset;
  text-align: center;
  text-align: left;
}
.text-muted span {
  display:block;
  font-size:11px;
}
.text-muted span a{
  font-size:11px
}
.kv-main h2 em {
  font-size:0.5em;
  color:#aaa;
}
.footer > .container {
  padding-right:15px;
  padding-left:15px;
}
pre {
  display:block;
  padding:10px;
  margin:0 0 10.5px;
  font-size:14px;
  line-height:1.42857143;
  word-break:break-all;
  word-wrap:break-word;
  color:#333333;
  background-color:#f5f5f5;
  border:1px solid #cccccc;
  border-radius:0;
}
code {
  font-size:80%;
}
#uploadconfig {
  border-radius:5px;
  border:1px solid #ddd;
  padding:10px;
  width:100%;
  margin-bottom:5px;
}
.panel-heading-sm {
  height:28px;
  padding:5px 10px;
}
.panel-body-sm {
  padding:5px 10px;
}
.file-preview-thumbnails {
  max-height:1000px;
  overflow:overlay;
}
fieldset {
  border:1px solid #BBBBBB;
  padding:15px 20px;
  margin:0px 20px 10px 20px;
}
legend {
  font-size:14px;
  font-weight:bold;
  color:#232323;
  padding-left:8px;
  padding-right:8px;
  margin-bottom:0px;
  border-bottom:0px;
  width:inherit;
}
fieldset legend img {
  vertical-align:middle;
  line-height:16px;
  height:16px;
  padding-right:5px;
}
.padding10 {
  padding-left:10px;
}
.tab-content {
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
}
.dlinput_header {
  font-size:11px;
  margin-top:10px;
}
.accepr_box {
  margin-bottom:130px;
}
/* content-box */
.content-box{
  background-color: #c4e3ff;
  padding: 10px;
  margin-top: 20px;
  border: 1px solid #a6cef3;
  border-radius: 3px;
  padding: 10px 20px;
}
.content-box::before {
  font-size: 100px;
}
.content-box span{
  padding: 5px;
  margin-right: 20px;
  color: #2b557c;
}
.content-box a{
  color:#155724;
  background-color: #90caff;
  border-radius:3px;
  margin: 0px 5px;
  font-size: 14px;
  padding: 2px 9px;
  text-decoration: none;
  transition: 0.3s all ease;
}
.content-box a:hover{
  background-color: #78bfff;
}
/* about */
.about-txt{
  background-color: #c3f5cf;
  padding: 10px;
  margin-bottom: 20px;
  border-radius: 3px;
  border: 1px solid #7ee281;
  color: #155724;
}
.about-txt a{
  color:#155724;
  background-color: #97e4a9;
  border-radius:3px;
  margin-right:5px;
  font-size: 14px;
  padding: 3px 5px;
  text-decoration: none;
  transition: 0.3s all ease;
}
.about-txt a:hover{
  background-color: #60e680;
}
.about-txt i{
  font-size: 23px;
  margin-right: 10px;
  position: relative;
  bottom: -4px;
}
.about-txt p{
  margin-bottom:0px;
  line-height: 30px;
}
.about-ban{
  background-color: #fcc;
  color: #841c1c;
  padding: 10px;
  border-radius: 3px;
  border: 1px solid #f7aeae;
}
.about-ban ul{
  margin-left: 13px;
}
.about-ban li{
  margin-bottom: 6px;
  font-size: 15px;
}
.about-ban i{
  font-size: 23px;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  bottom: -2px;
}

.about-contact{
  background-color: #c4e3ff;
  padding: 10px;
  margin-top: 20px;
  border: 1px solid #a6cef3;
  border-radius: 3px;
}
.about-contact i{
  font-size:23px;
  position:relative;
  bottom:-2px;
  margin-right: 10px;
  color: #376086;
}
.about-contact span{
  padding: 5px;
  margin-right: 20px;
  color: #2b557c;
}
.about-contact code{

}
.about-contact a{
  color:#155724;
  background-color: #90caff;
  border-radius:3px;
  margin: 0px 5px;
  font-size: 14px;
  padding: 2px 9px;
  text-decoration: none;
  transition: 0.3s all ease;
}
.about-contact a:hover{
  background-color: #78bfff;
}
/* adverted_sm */
.gr-box .adverted_sm{
  grid-column-start: 2;
  grid-column-end: 3;
}
.adverted_sm{
  text-align:center;
  margin-top: 0px !important;
}
.adverted_sm img{
  max-width:100%;
}
/* advert_nav */
.advert_nav {
  border:1px solid #eee;
  padding:0px;
  margin-left:15px;
  animation:advert_nav-m 20s linear infinite;
  -moz-animation:advert_nav-m 20s linear infinite;
  /* Firefox */
  -webkit-animation:advert_nav-m 20s linear infinite;
  /* Safari Chrome */
  -o-animation:advert_nav-m 20s linear infinite;
  animation-direction:alternate;
  border-radius:3px
}
.advert_nav:hover {
  animation:advert_nav-x 0.3s linear infinite;
  -moz-animation:advert_nav-x 0.3s linear infinite;
  /* Firefox */
  -webkit-animation:advert_nav-x 0.3s ease-in-out infinite;
  /* Safari Chrome */
  -o-animation:advert_nav-x 0.3s linear infinite;
}
.advert_nav p a:hover {
  animation:advert_nav-a 1s linear infinite;
  -moz-animation:advert_nav-a 1s linear infinite;
  /* Firefox */
  -webkit-animation:advert_nav-a 1s linear infinite;
  /* Safari Chrome */
  -o-animation:advert_nav-a 1s linear infinite;
}
.advert_nav p {
  color:#fff;
  margin-bottom:0px;
}
.advert_nav p a {
  padding:5px 15px;
  color:#9a9da0;
  text-decoration:none;
  display:block;
}
@keyframes advert_nav-m {
  10% {
    border-color:#ff9292;
  }
  20% {
    border-color:#f09eff;
  }
  30% {
    border-color:#9397ff;
  }
  40% {
    border-color:#9fb8ff;
  }
  50% {
    border-color:#9fd7ff;
  }
  60% {
    border-color:#9fffd2;
  }
  70% {
    border-color:#dfff9f;
  }
  80% {
    border-color:#ffd49f;
  }
  90% {
    border-color:#ffc29f;
  }
  100% {
    border-color:#ffa198;
  }
}@keyframes advert_nav-x {
   10% {
     -webkit-transform:translate(-0.5px,1.5px) rotate(0.5deg);
     border-color:#ffbebe;
   }
   20% {
     -webkit-transform:translate(-0.5px,1.5px) rotate(-0.5deg);
     border-color:#ffdebe;
   }
   30% {
     -webkit-transform:translate(-2.5px,-1.5px) rotate(0.5deg);
     border-color:#fff3be;
   }
   40% {
     -webkit-transform:translate(-2.5px,-2.5px) rotate(-1.5deg);
     border-color:#eeffbe;
   }
   50% {
     -webkit-transform:translate(1.5px,1.5px) rotate(-1.5deg);
     border-color:#f3ffbe;
   }
   60% {
     -webkit-transform:translate(-2.5px,-0.5px) rotate(-0.5deg);
     border-color:#e9ffbe;
   }
   70% {
     -webkit-transform:translate(1.5px,-2.5px) rotate(-0.5deg);
     border-color:#d0ffbe;
   }
   80% {
     -webkit-transform:translate(0.5px,1.5px) rotate(0.5deg);
     border-color:#beffde;
   }
   90% {
     -webkit-transform:translate(-2.5px,-0.5px) rotate(0.5deg);
     border-color:#beefff;
   }
   100% {
     -webkit-transform:translate(-0.5px,-0.5px) rotate(-1.5deg);
     border-color:#bed8ff;
   }
 }@keyframes advert_nav-a {
    10% {
      color:#ff9292;
    }
    20% {
      color:#f09eff;
    }
    30% {
      color:#9397ff;
    }
    40% {
      color:#9fb8ff;
    }
    50% {
      color:#9fd7ff;
    }
    60% {
      color:#9fffd2;
    }
    70% {
      color:#dfff9f;
    }
    80% {
      color:#ffd49f;
    }
    90% {
      color:#ffc29f;
    }
    100% {
      color:#ffa198;
    }
  }/* advert_foot */
.advert_foot {
  padding:5px 10px;
  background-image:linear-gradient(to left,#2676da 0%,#1756b9 100%);
  color:#fff;
  border-radius:3px;
  height:100%;
  display:inline-flex;
}
.advert_title {
  border-right:3px solid;
  border-radius:100px;
}
.advert_text {
  padding:0px 10px;
  width:100%;
  font-weight:100;
}
.advert_text span {
  font-size:20px;
  border:1px dashed;
  margin-left:10px;
  border-radius:3px;
  padding:0px 10px;
}
.advert_foot h3 {
  font-size:21px;
  text-align:center;
  margin:0px;
  padding-right:10px;
  color:#fff;
  border-left:0px;
  line-height:46px;
  padding-left:0px;
  white-space:nowrap;
}
.advert_foot p {
  font-size:21px;
  display:inline-block;
  margin-bottom:0px;
  line-height:45px;
  padding-left:0px;
  font-weight:100;
}
.advert_text a {
  font-size:12px;
  border-radius:3px;
  text-align:center;
  color:#fff !important;
  font-weight:100;
  transition:0.6s all ease;
  text-decoration:none !important;
  background-color:#094ab1;
  padding:5px 20px;
  display:inline-block;
  float:right;
  margin-top:8px;
}
.advert_foot a:hover {
  background-color:#ffffff;
  color:#005ceb !important;
}

/* file-preview */
.file-preview .fileinput-remove{padding: 0px;line-height: 19px !important;}
.file-preview .fileinput-remove span{
  font-size: 18px;
  background-color: #eee;
  width: 22px;
  height: 21px;
  display: block;
  border-radius: 3px;
  transition: 0.2s all ease;
  border: 1px solid #d7d7d7;
}
.file-preview .fileinput-remove span:hover{
  border-color: #e64c4c;
}
/* adverted_sm */
.adverted_sm{
  margin-top: 0px !important;
}
.adverted_sm img{
  max-width:100%;
}
/* index-advert */
.index-advert {
  text-align: center;
  flex: 1;
}
.index-head h1 {
  text-align: left;
  font-size: 20px;
  color: #fff;
  display: inline-block;
}
.index-head a {
  background-color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 100px;
  display: block;
  transition: 0.3s all ease;
  float: right;
}
.index-head p {
  font-size: 11px;
  color: #ffffff;
  margin-bottom: 5px;
}
.index-head hr {
  width: 60px;
  background-color: #004379;
  height: 1px;
  margin-top: 0px;
  margin-left: 0px;
}
.index-code {
  text-align: center;
  margin: 45px 0px;
}
.index-code h1 {
  margin-bottom: 20px;
  font-size: 20px;
}
.index-code a {
  color: #fff;
  text-decoration: none;
  transition: 0.2s all ease;
}
.index-code span {
  font-size: 40px;
  border: 2px dashed #004379;
  padding: 5px 30px;
}
.index-head a img {
  width: 100%;
}
.index-head a:hover {
  background-color:#7dc5ff;
}
.index-code a:hover {
  color:#7dc5ff;
}
.dlinput_container input{
  width:150%;
}
/* pricingTable-list */
.pricingTable-list{padding-left: 10px;padding-right: 10px;}
.pricingTable{
  margin-bottom: 20px;
}
.pricingTable-box{
  text-align:right;
  padding:20px;
  border-radius:3px;
  color:#fff;
  height: 200px;
}
.pricingTable-box::before{
  content: "SM.MS";
  font-size: 15px;
  position:absolute;
  left: 33px;
  top: 155px;
  color: #fff !important;
}
.pricing-Monthly::before{
  color: #01bc95;
}
.pricing-year:before{
  color:#ffc937;

}
.pricing-permanent::before{
  color:#e75e40;
}
.pricingTable-box h2{
  font-size: 14px;
  position: absolute;
  padding: 10px 20px;
  border-radius: 10%;
  top: 155px;
  right: 103px;
}
.pricing-Monthly h2{
  background-color:#018065
}
.pricing-year h2{
  background-color:#bf8c01
}
.pricing-permanent h2{
  background-color:#c35b45
}
.pricing-Monthly p{
  color: #01bc95;
}
.pricing-year p{
  color:#ffc937;
}
.pricing-permanent p{
  color:#e75e40;
}
.pricingTable-limit{
  border: 1px solid #dedede;
  border-bottom: 0px;
  margin: 0px 40px;
  padding: 20px 30px 5px 30px;
  background: #f1f1f1;
  color: #343a40;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  list-style:none;
}
.pricingTable-limit li{
  margin-bottom: 15px;
  white-space: nowrap;
}
.pricingTable:nth-child(1) li{
  border-left: 2px solid #009a7a;
  padding-left:10px;
}
.pricingTable:nth-child(2) li{
  border-left: 2px solid #f8b500;
  padding-left:10px
}
.pricingTable:nth-child(3) li{
  border-left: 2px solid #ec6d51;
  padding-left:10px;
}
.pricingTable-box p{
  font-size: 50px;
  display: inline-block;
  position: absolute;
  bottom: -15px;
  left: 30px;
  transition:0.4s all ease;
}
.pricingTable-box a{
  color: #fff;
  border-left: 1px solid #fff;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  padding: 88px 20px 88px 20px;
  position: absolute;
  display: block;
  top: 141px;
  right: 15px;
  text-decoration:none;
  transition: 0.2s all ease;
}
.pricing-Monthly{
  background-color: #009a7a;
}
.pricing-year{
  background-color:#f8b500;
}
.pricing-permanent{
  background-color:#ec6d51;
}
.pricing-Monthly:hover p{
  color:#fff
}
.pricing-year:hover p{
  color:#fff
}
.pricing-permanent:hover p{
  color:#fff
}
.pricing-Monthly a{
}
.pricing-year a{
}
.pricing-permanent a{}
.pricing-Monthly a:hover{
  background-color:#00775e
}
.pricing-year a:hover{
  background-color:#d29e10
}
.pricing-permanent a:hover{
  background-color:#d26149;
}

/* pricingTable-table */
.pricingTable-table{
  border:1px solid #eee;
}
.pricingTable-table thead{
  background-color:#eee;
}
.pricingTable-table thead tr th{
  text-align: center;
  background-color: #343a40;
  color: #fff;
}

.pricingTable-table thead tr th:nth-child(2){
  text-align:left;
}
.pricingTable-table tr{}
.pricingTable-table tr:hover{
  background-color:#ecf4ff

}
.pricingTable-table tr td{
  text-align: center;
  border: 1px solid #eee;
}
.pricingTable-table tr td span{
  padding:5px 15px;
  border-radius:3px;
  margin-right:10px;
  font-size:14px
}
.pricingTable-table tr td span:nth-child(1){
  background-color:#009a7a;
  color:#fff;
}
.pricingTable-table tr td span:nth-child(2){
  background-color:#f8b500;
  color:#fff
}
.pricingTable-table tr td span:nth-child(3){
  background-color:#ec6d51;
  color:#fff
}
.pricingTable-table tr td:nth-child(2){
  text-align:left;
}
.pricingTable-table tr td:nth-child(4){

}
.pricingTable-table tr td:nth-child(5){
  text-align:center;
  padding: 0px;
  border-left: 3px solid #dee2e6;
}
.pricingTable-table tr td a{
  display:block;
  padding: .75rem;
  color: #236fd3;
  text-decoration:none;
}
.pricingTable-table tr td:nth-child(5):hover{
  border-left-color: #1e6a98;
  background-color:#eee;
}
.table-two{
  position:relative;
  width: 100%;
}
.table-first{
  position:absolute;
  width: 130px;
}
.first{
  background-color: #eee;
}
.first td, .first th{
  padding: .75rem;
  vertical-align: top;
  border: 1px solid #b3b3b3;
  width: 130px;
  font-size: 14px;
}
.table-second{
  padding-left: 130px;
}
.table-container{
  width:100%;
  overflow-y:auto;
}
.table-container::-webkit-scrollbar
{
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}
.table-container::-webkit-scrollbar-thumb
{
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}
.detailed-price{
  text-align:center;
}
.detailed-price thead th{
  border-bottom: 0px;
  color:#fff;
  border-top: 0px;
  font-weight: 100;
  font-size:14px;
}

.detailed-price thead th:nth-child(1){
  background-color: #009a7a;
  border: 1px solid #009a7a;
}
.detailed-price thead th:nth-child(2){
  background-color:#2196F3;
  border:1px solid #2196f3;
}
.detailed-price thead th:nth-child(3){
  background-color:#673AB7;
  border:1px solid #673ab7;
}
.detailed-price thead th:nth-child(4){
  background-color: #FF5722;
  border:1px solid #FF5722;
}
.detailed-price tbody td{
  font-size:14px;
}
.detailed-price tbody td:nth-child(1){
  border-bottom: 1px solid #b3b3b3;
  border-right: 1px solid #009a7a;
  border-top:1px solid #009a7a;
  background-color:#e2fff9;
  font-weight: 100;
}

.detailed-price tbody td:nth-child(2){
  border-bottom: 1px solid #b3b3b3;
  border-right:1px solid #2196f3;
  border-top:1px solid #2196f3;
  background-color:#eef7ff;
  font-weight: 100;
}
.detailed-price tbody td:nth-child(3){
  border-bottom: 1px solid #b3b3b3;
  border-right:1px solid #673ab7;
  border-top:1px solid #673ab7;
  background-color:#f5efff;
  font-weight: 100;
}
.detailed-price tbody td:nth-child(4){
  border-bottom: 1px solid #b3b3b3;
  border-right: 1px solid #ff5722;
  border-top: 1px solid #ff5722;
  background-color: #fff1f0;
  font-weight: 100;
}
.detailed-price tfoot tr td{
  padding:0px;
}
.detailed-price tfoot tr td a{
  padding:12px;
  border-radius:3px;
  font-size:14px;
  display: block;
}
.detailed-price tfoot tr td:nth-child(1){
  background-color:#e2fff9;
  border-right:1px solid #009a7a;
  border-bottom:1px solid #009a7a;
}
.detailed-price tfoot tr td:nth-child(2){
  background-color:#eef7ff;
  border-right:1px solid #2196f3;
  border-bottom:1px solid #2196f3;
}
.detailed-price tfoot tr td:nth-child(3){
  background-color:#f5efff;
  border-right:1px solid #673ab7;
  border-bottom:1px solid #673ab7;

}
.detailed-price tfoot tr td:nth-child(4){
  background-color: #fff1f0;
  border-right: 1px solid #ff5722;
  border-bottom: 1px solid #ff5722;
}
.fa-check-circle{
  color:#009a7a
}
.fa-times-circle{
  color:#F44336
}
.promotion-nav{
}
.promotion-nav a{
  padding:0px;
  margin-left: 15px;
}
.promotion-nav i{
  font-size: 20px;
  color:#ffffff;
  background-color:#fff;
  padding:10px;
  border-radius:100%;
  animation: promotion-nav-i 5s cubic-bezier(0, 0, 0, 0) infinite;
  -moz-animation: promotion-nav-i 5s cubic-bezier(0, 0, 0, 0) infinite;  /* Firefox */
  -webkit-animation: promotion-nav-i 5s cubic-bezier(0, 0, 0, 0) infinite;   /* Safari å’Œ Chrome */
  -o-animation: promotion-nav-i 5s cubic-bezier(0, 0, 0, 0) infinite;
}
.promotion-nav i:hover{
  animation: promotion-nav-i-hover 0.5s cubic-bezier(0, 0, 0, 0) infinite;
  -moz-animation: promotion-nav-i-hover 0.5s cubic-bezier(0, 0, 0, 0) infinite;  /* Firefox */
  -webkit-animation: promotion-nav-i-hover 0.5s cubic-bezier(0, 0, 0, 0) infinite;   /* Safari å’Œ Chrome */
  -o-animation: promotion-nav-i-hover 0.5s cubic-bezier(0, 0, 0, 0) infinite;
}
@keyframes promotion-nav-i{
  0%{-webkit-transform: rotate(0deg);background-color:#00a526;}
  50%{-webkit-transform: rotate(180deg);background-color:#dc0419;}
  100%{-webkit-transform: rotate(360deg);background-color:#00a526;}
}
@keyframes promotion-nav-i-hover{
  0%{color:#216cd0;}
  50%{color:#765fd7;}
  100%{color:#e66767;}
  from{-webkit-transform: rotate(0deg);}
  to{-webkit-transform: rotate(360deg);}
}
.download-box{
  border-radius: 10px;
  text-align: center;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 3333333;
}
.vip-download-box a,.download-box a:nth-child(1){
  margin-left:0px;
  border-radius: 10px;
}
.vip-download-box a,.download-box a{
  display: inline-block;
  margin-left: 8px;
  position: relative;
}
.download-box img{
  max-width: 145px;
  box-shadow: 0px 5px 10px -1px rgba(0,0,0,.3);
  border-radius: 9px;
  transition: 0.2s all ease;
}
.download-box img:hover{
  transform: translateY(3px);
  text-decoration: none;
  box-shadow: 0 0 0 0 rgba(0,0,0,.3);
}
.google-download::before {
  content: '';
  position: absolute;
  top: -10px;
  left: 66px;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity:0;
  background-color: rgba(255,255,255,.25);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform:scale(.2,.6);
  transform:scale(.2,.6);
}
.google-download:active::before{
  opacity:1;
  -webkit-transform:scale(.2,.6);
  transform: scale(-0.05,-0.17);
  border-radius:100%;
  background-color: #066eef;
}
.apps-download::before {
  content: '';
  position: absolute;
  top: -10px;
  left: 66px;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity:0;
  background-color: rgba(255,255,255,.25);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform:scale(.2,.6);
  transform:scale(.2,.6);
}
.apps-download:active::before{
  opacity:1;
  -webkit-transform:scale(.2,.6);
  transform: scale(-0.05,-0.17);
  border-radius:100%;
  background-color: #066eef;
}
.vip-download-box{
  border-radius: 10px;
  text-align: center;
  position: fixed;
  bottom: 12px;
  right: 20px;
  z-index: 3333333;
}
.vip-download-box a{

}
.vip-download-box img{
  max-width:150px
}
/*details-advertising*/
.gr-box {
  display: grid;
  grid-template-columns: 200px 800px 200px;
  grid-template-rows: auto auto auto;
  grid-template-areas:
        'a b c'
        'd e f'
        'g h i';
  justify-content: center;
}
.advertising_1 {
  text-align: center;
}
.advertising_2 {
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
}
.advertising_2 img{
  width: 100%;
}
.advertising_3 {
  text-align: center;
  margin: 0 8px;
}
.img-show-box{
  text-align: center;
}
.advertising_3_phone{
  display: none;
}
.advertising_index{
  margin-top:20px
}
.advertising_index .wwads-poweredby > span{
  font-size: 12px;
}
@media (max-width:1800px) {
  .download-box a{
    display:block;
    margin-bottom:5px;
    margin-left:0px;
  }
  .download-box{
    bottom: -1px;
  }
  .download-box img{
    max-width:120px;
  }
}
@media (max-width: 1470px){
  .download-box{
    bottom:85px;
  }
  .download-box a{
    display:block;
    margin-bottom:5px;
    margin-left:0px;
  }
  .nav-main{
    max-width:72%;
    padding:0px 3px;
  }
  .kv-main{
    max-width: 72%;
  }
}
@media (max-width:1200px) {
  .download-box img{
    max-width:100px
  }
  .download-box{
    bottom:90px;
  }
  .advert_title{
    width:100px;
  }
  .advert_text{
    font-size:14px;
  }
  .notify-con{
    max-width:100%;
    padding: 0px 11px;
  }
  .nav-main{
    max-width:78%;
    padding:0px 3px;
  }
  .kv-main{
    max-width: 78%;
  }
  .kv-main {
    margin-bottom:150px !important;
  }
  .pricingTable-box{
    height:160px
  }
  .pricingTable-box p{
    font-size:40px
  }
  .pricingTable-box a{
    padding: 68px 20px;
  }
  .advert_foot {
  }
  .advert_title h3 {
    font-size:13px;
    border-right:0px;
  }
  .advert_text p {
    font-size:16px;
  }
  .gr-box {
    grid-template-columns: auto auto auto !important;
  }
  .advertising_3{
    margin-bottom: 20px;
  }
}
@media (max-width:992px) {
  .vip-accepr-box{
    margin-bottom: 75px;
  }
  .accepr_box{
    margin: 0;
    padding-bottom: 117px;
  }
  .download-box a{
    display:inline-block
  }
  .download-box img{
    max-width:110px;
  }
  .download-box{
    left: 0;
    bottom: 90px;
    position: unset;
  }
  .nav-main{
    max-width:100%;
  }
  .kv-main{
    max-width:100%;
  }
  .pricingTable-limit{
    margin: 0px;
    padding: 10px 20px 1px 20px;
  }
  .pricingTable-limit li{
    font-size:13px
  }
  .pricingTable-box{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    height: 200px;
  }
  .pricingTable-box h2{
    position:unset;
    padding: 5px 10px;
    display: inline;
    font-size: 15px !important;
  }
  .pricingTable-box::before{
    font-size:15px;
    position: unset;
    float: left;
  }
  .pricingTable-box p{
    font-size: 30px;
    position: unset;
    text-align: center;
    display: block;
    margin-top: 30px;
  }
  .pricingTable-box a{
    position: unset;
    padding: 0px;
    text-align: center;
    border-left: 0px;
    border-radius: 50%;
    margin-top: 0px;
    border: 2px solid;
    width: 48px;
    height: 48px;
    line-height: 43px;
    font-size: 15px;
    margin: 0 auto;
  }
  .about-contact{
    display:block;
  }
  .padding10{
    padding-left: 0px;
  }
  .tab-pane td{
    display: block;
    margin: 0 auto;
  }
  .index-advert{
    width: 100%;
  }
  .advert{
    width: 95% !important;
    margin-top: 30px !important;
  }
  .dlinput_container input{
    width: 152%;
  }
  .container .text-muted {
    position:unset;
    margin-bottom:10px;
    text-align: left;
  }
  .container .vip-text-muted {
    position: unset;
    text-align: left;
    margin-bottom:0px;
  }
  .kv-main h2 {
    font-size: 18px;
  }
  .pricingTable-table tr th,
  .pricingTable-table tr td,
  .pricingTable-table tr td span,
  .pricingTable-table tr td a{
    font-size:10px;
  }

  .first td,
  .first th,
  .detailed-price thead th,
  .detailed-price tbody td,
  .detailed-price tfoot tr td,
  .detailed-price tfoot tr td a,
  .fa-check-circle,
  .fa-times-circle{
    font-size: 10px;
  }
  .table-first{
    width:90px;
  }
  .table-second{
    padding-left:90px;
  }
}
@media (max-width:768px) {
  .vip-download-box{
    bottom:16px
  }
  .vip-download-box img{
    max-width:110px;
  }
  .download-box{
    left: 340px;
    bottom: 68px;
  }
  .promotion-nav{
    text-align:center;
  }
  .promotion-nav a{
    padding:10px;
    margin: 0px;
  }
  .promotion-nav i{
    background-color:#fff;
    padding:10px;
    border-radius:100%;
  }
  .about-contact span{
    display:block;
    text-align:left;
  }
  .dlinput_container input{
    width: 100%;
    margin: 0 auto;
  }
  .advert_nav {
    margin-left:0px;
  }
  table {
    display:block;
    overflow-x:auto;
    width:100%;
    white-space:nowrap !important;
  }
  table td {
    white-space:nowrap !important;
  }
  table td span {
    white-space:nowrap !important;
  }
  #right-content {
    width:100% !important;
  }
  .table-striped {
    width:100% !important;
  }
  .tab-content table{
    display: table;
  }
  .tab-content td {
    display:block;
    margin: 0 auto;
  }
  .page-header h1 {
    font-size:25px
  }
  .footer {
    font-weight:100;
    font-size:15px;
    text-align:center;
  }
  .advert_foot p {
    padding:0px;
  }
  .text-muted {
    margin-bottom:10px !important
  }
  .footer .container {
    padding:0px
  }
  .file-drop-zone-title {
    font-size:15px !important;
    font-weight:300;
  }
  .advert_foot {
  }.advert_title h3 {
     padding:0px 8px 0px 0px;
     line-height:49px;
   }
  .advert_text p {
    font-size:11px;
    line-height:50px;
  }
  .advert_text span {
    font-size:11px;
    margin-right:1px;
  }
  .advert_text a {
    padding:2px 15px;
    margin-top: 14px;
    line-height:normal;
  }
  .advertising_1{
    display:none;
  }
  .advertising_3{
    display: block !important;
    margin-bottom: 20px !important;
  }
  .gr-box{
    display: unset !important;
  }
}
@media (max-width:584px) {
  .footer{
    padding-bottom: 0;
  }
  .accepr_box{
    padding-bottom: 105px;
  }
  .advert_foot{
    width: 100%;
  }
  .vip-download-box{
    position:unset;
  }
  .vip-download-box img{
    max-width:135px;
  }
  .download-box{
    bottom: 59px;
    right: -73px;
  }
  .download-box a{
    display: block;
  }
  .download-box img{
    max-width:90px;
  }
  .container .text-muted{
    text-align: center;
  }
}
@media (max-width:506px) {
  .accepr_box{
    padding-bottom: 124px;
  }
  .google-download::before {
    left:58px;
    top:-8px;
  }
  .apps-download::before {
    left:58px;
    top:-8px;
  }
  .download-box{
    text-align: center;
    left: 50%;
    position: unset;
  }
  .download-box a{
    display:inline-block;
    margin: 0px;
  }
  .download-box img{
    max-width: 135px;
  }
  .advert_text {
    padding:0px
  }
  .file-caption-main {

  }
  .file-caption-main .kv-fileinput-caption{
    display: block;
    width: 100%;
    border-radius: 3px !important;
  }
  .file-caption-main .input-group-append{
    margin-top:15px;
    width: 100%;
    display: block;
  }
  .fileinput-remove-button{
    border-top-left-radius:.25rem !important;
    border-bottom-left-radius:.25rem !important;
    float: left;
    width: 50%;
  }
  .fileinput-remove-button i{
    font-size:14px
  }
  .fileinput-remove-button span{
    font-size:14px;
  }
  .fileinput-upload-button{
    border-top-right-radius: .25rem !important;
    border-bottom-right-radius: .25rem !important;
    width: 50%;
  }
  .fileinput-upload-button i{
    font-size:14px;
  }
  .fileinput-upload-button span{
    font-size:14px;
  }
  .fileinput-cancel-button{
    border-top-left-radius: .25rem !important;
    border-bottom-left-radius: .25rem !important;
    width: 50%;
    float: left;
  }
  .fileinput-cancel-button i{
    font-size:14px;
  }
  .fileinput-cancel-button span{
    font-size:14px;
  }
  .btn-file{
    margin-top:4px;
    width: 100%;
    border-radius: .25rem !important;
  }
  .btn-file span{
    font-size:14px;
  }
  .btn-file i{
    font-size:14px;
  }
  .advertising_2{
    display: none;
  }
  .advertising_3_phone{
    display: block;
    margin-bottom: 20px;
  }
  .advertising_3_phone a{

  }
  .advertising_3_phone img{
    width:100%
  }
}
